.btn {
    cursor: pointer;
    text-decoration: none;
    height: 40px;
    color: $primary;
    border-radius: 5px;
    padding: 10px 25px;
    position: relative;
    display: inline-block;
    background: $accent;
    border: none;
    transition: all 0.3s ease;
    box-shadow: 1px 1px 5px $border;
    &:disabled {
        opacity: 0.5;
        pointer-events: none;
    }
    &:hover {
        opacity: 0.7;
    }
}